Bug 226382 - Merge Review: rusers
Summary: Merge Review: rusers
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jiri Skala
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 20:53 UTC by Nobody's working on this, feel free to take it
Modified: 2014-11-09 22:30 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-22 09:54:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jskala: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 20:53:10 UTC
Fedora Merge Review: rusers

http://cvs.fedora.redhat.com/viewcvs/devel/rusers/
Initial Owner: pknirsch@redhat.com

Comment 1 Jiri Skala 2010-01-21 15:59:06 UTC
There are rpmlint erros to fix:
- prereq-use /sbin/chkconfig
- use-of-RPM_SOURCE_DIR
- initscripts marked as a config
- summary ended by '.'
- not appropriate buildroot

Comment 2 Jiri Moskovcak 2010-01-21 16:24:46 UTC
fixed in rawhide - rusers-0.17-57

Comment 3 Jiri Skala 2010-01-22 09:54:00 UTC
rpmlint complains    fixed
license              ok
url                  ok
sources              ok
nvr nameing          ok
%clean               ok
buildroot            ok
build flags          ok
install rm -rf...    ok
files                ok
mockbuild            ok


Note You need to log in before you can comment on or make changes to this bug.